BODY
{		   
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 28px;    
}

td {
	font-family: Tahoma, Verdana; font-size: 14px; color: #000000; font-weight:normal; text-decoration:none; text-align:justify; 
}

input {
	font-family:  Tahoma, Verdana; font-size: 10px; color: #000000; line-height:15px; font-weight:bold; text-decoration:none; width:126px; height:15px; border:1px solid #545352; background-color:#FFFFFF;
}
	
select {
	font-family: Tahoma, Verdana; font-size: 9px; color: #999999; line-height:15px; font-weight:normal; text-decoration:none; border:1px solid #706947; height:18px; width:92px;
}

textarea {
	font-family: Tahoma, Verdana; font-size: 10px; color: #999999; line-height:15px; font-weight:normal; text-decoration:none; border:1px solid #706947;
}

a {
	font-family: Tahoma, Verdana; font-size: 9px; color: #AC2610;  font-weight:bold; text-decoration:none; 
}
a:hover {
	font-family:Tahoma, Verdana; font-size: 9px; color: #68190C;  font-weight:bold; text-decoration:underline; 
}

.links{
	font-family:  Tahoma, Verdana; font-size: 10px; color: #562844; font-weight:bold; text-decoration:none; line-height:12px;
}
.links:hover {
	font-family: Tahoma, Verdana; font-size: 10px; color: #A2895D; font-weight:bold; text-decoration:none; line-height:12px; 
}

.footer{
	font-family: Tahoma, Verdana; font-size: 9px; color: #DACB92; font-weight:normal; text-decoration:none; 
}

.footerlinks{
	font-family: Tahoma, Verdana; font-size: 10px; color: #969696; font-weight:bold; text-decoration:none; 
}
.footerlinks:hover{
	font-family: Tahoma, Verdana; font-size: 10px; color: #969696; font-weight:bold; text-decoration:underline; 
}

.user{
	font-family: Tahoma, Verdana; font-size: 9px; color: #080B01; line-height:12px; font-weight:bold; text-decoration:none;  
}

.heading{
	font-family: Tahoma, Verdana; font-size: 12px; color: #562844; line-height:14px; font-weight:bold; text-decoration:none;  
}

.anti{background: none;}

